﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ArrayAndDataType", "ArrayAndDataType.vcxproj", "{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Debug|Win32.ActiveCfg = Debug|Win32
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Debug|Win32.Build.0 = Debug|Win32
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Debug|x64.ActiveCfg = Debug|x64
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Debug|x64.Build.0 = Debug|x64
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Release|Win32.ActiveCfg = Release|Win32
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Release|Win32.Build.0 = Release|Win32
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Release|x64.ActiveCfg = Release|x64
		{8E56DDB4-ED6A-4D34-A688-F9A47BF614B4}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
EndGlobal
